@charset "UTF-8";


.un-irBusiness_note-fs {
	font-size: 1.3rem;
}
@media only screen and (min-width: 768px), print {
	.p-cts-container-irBusiness {
		& .c-card {
			.c-card_img {
				bottom: 0 !important;
				> img{
					position: absolute;
					top: inherit;
					bottom: 0 !important;
					transform: translate(-50%, 10%);
				}
			}
		}
	}

	.p-cts-container {
		&.p-cts_wfl{
			&.p-cts-container-irBusiness{
				padding: 100px 0 50px;
				margin-bottom: 90px !important;
				&.p-cts-container.p-cts_wfl {
					& .p-cts-container__item {
					& .p-cts-container__item_inner {
						padding-bottom: 0 !important;
					}
					}
				}
			}
		}	
	}
}

@media only screen and (max-width: 767px) {
	
}
